#art-main,table{font-family:Arial,Helvetica,Sans-Serif;font-size:13px}
h1,h2,h3,p,a,ul,ol,li{margin:0;padding:0}
body{margin:0 auto;padding:0;color:#000;background-color:#FFF;background-image:url('../images/Bottom_texture.jpg');background-repeat:repeat-x;background-attachment:fixed;background-position:top left}
.art-postcontent,.art-postcontent li,.art-postcontent table,.art-postcontent a,.art-postcontent a:hover{font-family:Arial,Helvetica,Sans-Serif}
.art-postcontent p{margin:7px 0 7px 0;line-height:1.5;font-size:14px}
h1,h2,h3, h1 a,h2 a, h1 a:hover,h2 a:hover {font-family:Arial,Helvetica,Sans-Serif;font-size:22px}
h1.h1p {color:#fff;margin:0 0 0 10px;font-size:18px}
.art-postcontent a{text-decoration:underline;color:#059}
.art-postcontent a:hover{text-decoration:none;color:#059}
.art-postcontent h1{margin:21px 0 21px 0;color:#000;font-size:20px}
.art-postcontent h2{color:#448401;font-size:18px;margin-top:7px}
.art-postcontent h3{color:#435970;font-size:19px}
ul{list-style-type:none}
ol{list-style-position:inside}
#art-main{position:relative;width:100%;left:0;top:0;cursor:default}
.cleared{float:none;clear:both;margin:0;padding:0;border:none;font-size:1px}
form{padding:0!important;margin:0!important}
.art-sheet{position:relative;margin:0 auto;min-width:25px;min-height:25px}
.art-sheet-body{position:relative;padding:4px}
.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl,.art-sheet-tc,.art-sheet-bc,.art-sheet-cr,.art-sheet-cl{position:absolute}
.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl{width:36px;height:36px;background-image:url('../images/sheet_s.png')}
.art-sheet-tl{top:0;left:0;clip:rect(auto,18px,18px,auto)}
.art-sheet-tr{top:0;right:0;clip:rect(auto,auto,18px,18px)}
.art-sheet-bl{bottom:0;left:0;clip:rect(18px,18px,auto,auto)}
.art-sheet-br{bottom:0;right:0;clip:rect(18px,auto,auto,18px)}
.art-sheet-tc,.art-sheet-bc{left:18px;right:18px;height:36px;background-image:url('../images/sheet_h.png')}
.art-sheet-tc{top:0;clip:rect(auto,auto,18px,auto)}
.art-sheet-bc{bottom:0;clip:rect(18px,auto,auto,auto)}
.art-sheet-cr,.art-sheet-cl{top:18px;bottom:18px;width:36px;background-image:url('../images/sheet_v.png')}
.art-sheet-cr{right:0;clip:rect(auto,auto,auto,18px)}
.art-sheet-cl{left:0;clip:rect(auto,18px,auto,auto)}
.art-sheet-cc{position:absolute;top:18px;left:18px;right:18px;bottom:18px;background-color:#FFF}
.art-sheet{top:5px!important;margin-bottom:5px!important;cursor:auto;width:1000px}
div.art-header{margin:0 auto;position:relative;width:100%;height:100px;overflow:hidden}
div.art-header-center{position:relative;width:992px;left:50%}
div.art-header-png{position:absolute;left:-50%;top:0;width:992px;height:100px;background-image:url('../images/header.png');background-repeat:no-repeat;background-position:center center}
.art-menu a,.art-menu a:hover{outline:none}
.art-menu,.art-menu ul{margin:0;padding:0;border:0;list-style-type:none;display:block}
.art-menu li{margin:0;padding:0;border:0;display:block;float:left;position:relative;z-index:5;background:none}
.art-menu li:hover{z-index:10000;white-space:normal}
.art-menu li li{float:none}
.art-menu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background:none}
.art-menu li:hover>ul{visibility:visible;top:100%}
.art-menu:after,.art-menu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both}
.art-menu,.art-menu ul{min-height:0}
.art-menu ul{background-image:url('../images/spacer.gif');padding:10px 30px 30px 30px;margin:-10px 0 0 -30px}
div.art-nav-center{position:relative;float:right;right:50%}
ul.art-menu{position:relative;float:left;left:50%}
.art-menu{padding:8px 4px 0 4px}
.art-nav{position:relative;min-height:34px;z-index:100}
.art-nav .l,.art-nav .r{position:absolute;z-index:-1;top:0;height:100%;background-color:#D6DEE6}
.art-nav .l{left:0;right:0}
.art-nav .r{right:0;width:992px;clip:rect(auto,auto,auto,992px)}
.art-menu a{position:relative;display:block;overflow:hidden;height:26px;cursor:pointer;text-decoration:none}
.art-menu ul li{margin:0;clear:both}
.art-menu a .r,.art-menu a .l{position:absolute;display:block;top:0;z-index:-1;height:88px;background-image:url('../images/menuitem.png')}
.art-menu a .l{left:0;right:4px}
.art-menu a .r{width:408px;right:0;clip:rect(auto,auto,auto,404px)}
.art-menu a .t,.art-menu ul a,.art-menu a,.art-menu a:hover{font-style:normal;font-weight:bold;text-align:left;text-decoration:none}
.art-menu a .t{color:#FFF;padding:0 14px;margin:0 4px;line-height:26px;text-align:center}
.art-menu a:hover .l,.art-menu a:hover .r{top:-31px}
.art-menu li:hover>a .l,.art-menu li:hover>a .r{top:-31px}
.art-menu li:hover a .l,.art-menu li:hover a .r{top:-31px}
.art-menu a:hover .t{color:#FFF}
.art-menu li:hover a .t{color:#FFF}
.art-menu li:hover>a .t{color:#FFF}
.art-menu .art-menu-li-separator{display:block;width:6px;height:26px}
.art-menu ul a{display:block;text-align:center;white-space:nowrap;height:32px;width:180px;overflow:hidden;line-height:32px;background-image:url('../images/subitem.png');background-position:left top;background-repeat:repeat-x;border-width:1px;border-style:solid;border-color:#000}

.art-menu ul a,.art-menu ul a:hover,.art-menu ul a:active{text-align:left;text-indent:12px;text-decoration:none;line-height:32px;color:#000;font-size:12px;margin:0;padding:0}
.art-menu ul li a:hover{color:#FFF;border-color:#000;background-position:0 -32px}
.art-menu ul li:hover>a{color:#FFF;border-color:#000;background-position:0 -32px}
.art-content-layout{display:table;width:100%;table-layout:fixed;border-collapse:collapse;background-color:Transparent;border:none!important;padding:0!important}
.art-layout-cell,.art-content-layout-row{background-color:Transparent;vertical-align:top;text-align:left;border:none!important;margin:0!important;padding:0!important}
.art-content-layout .art-layout-cell{display:table-cell}
.art-content-layout-row{display:table-row}
.art-button-wrapper a.art-button,.art-button-wrapper a.art-button:link,.art-button-wrapper input.art-button,.art-button-wrapper button.art-button{text-decoration:none;font-family:Arial,Helvetica,Sans-Serif;font-style:normal;font-weight:bold;font-size:13px;position:relative;top:0;display:inline-block;vertical-align:middle;white-space:nowrap;text-align:center;color:#FFF!important;width:auto;outline:none;border:none;background:none;line-height:26px;height:26px;margin:0!important;padding:0 10px!important;overflow:visible;cursor:default}
.art-button-wrapper{vertical-align:middle;display:inline-block;position:relative;height:26px;overflow:hidden;white-space:nowrap;width:auto;margin:0;padding:0;z-index:0}
input,select,textarea{vertical-align:middle;font-family:Arial,Helvetica,Sans-Serif;font-style:normal;font-size:13px}
input#address {width: 51%;text-transform:lowercase}
.art-button:hover{color:#F9FAFB!important;text-decoration:none!important}
.art-button-wrapper .art-button-l,.art-button-wrapper .art-button-r{display:block;position:absolute;height:88px;margin:0;padding:0;background-image:url('../images/button.png')}
.art-button-wrapper .art-button-l{left:0;right:7px}
.art-button-wrapper .art-button-r{width:415px;right:0;clip:rect(auto,auto,auto,408px)}
.art-button-wrapper.hover .art-button-l,.art-button-wrapper.hover .art-button-r{top:-31px}
.art-button-wrapper.active .art-button-l,.art-button-wrapper.active .art-button-r{top:-62px}
.art-button-wrapper input{float:none!important}
.art-block{position:relative;margin:0 auto;min-width:1px;min-height:1px}
.art-block.reclama {margin-left:-10px}
.art-block-body{position:relative;padding:0}
.art-block{margin:10px}
.art-blockheader{margin-bottom:4px}
.art-blockheader,.art-blockheader h3.t{position:relative;height:26px}
.art-blockheader h3.t{color:#FFF;font-size:14px;margin:0;padding:0 11px 0 6px;white-space:nowrap;line-height:26px}
.art-blockheader .l,.art-blockheader .r{position:absolute;height:26px;background-image:url('../images/blockheader.png')}
.art-blockheader .l{left:0;right:7px}
.art-blockheader .r{width:992px;right:0;clip:rect(auto,auto,auto,985px)}
.art-blockcontent{position:relative;margin:0 auto;min-width:1px;min-height:1px}
.art-blockcontent-body{position:relative;padding:5px}
.art-blockcontent-body,.art-blockcontent-body li,.art-blockcontent-body a,.art-blockcontent-body a:hover{color:#304050;font-family:Arial,Helvetica,Sans-Serif;font-size:13px}
.art-blockcontent-body p{margin:6px 0 6px 0}
.art-blockcontent-body a{color:#0062B2;text-decoration:none}
.art-blockcontent-body a:hover,.art-blockcontent-body a.hover{color:#0081EB;text-decoration:none}
.art-blockcontent-body ul li{line-height:125%;color:#3F5469;padding:0 0 0 16px;background-image:url('../images/blockcontentbullets.png');background-repeat:no-repeat}
.art-post{position:relative;margin:0 auto;min-width:1px;min-height:1px}
.art-post-body{position:relative;padding:7px}
.art-post{margin:3px}
a img{border:0}
.art-article img{border:solid 0 #FFF;margin:5px}
.art-article table,table.art-article{border-collapse:collapse;margin:1px}
.art-article th,.art-article td{padding:2px;vertical-align:top;text-align:left}
td.gmaps{border:none;vertical-align:top;text-align:left}
.art-article th{text-align:center;vertical-align:middle;padding:7px}
pre{overflow:auto;padding:.1em;float:left}
.art-postmetadataheader{overflow:hidden;padding:1px;background-color:#F1F1F1;border: 1px solid #E9E9E9}
h1.art-postheader,h1.art-postheader a,h1.art-postheader a:hover{font-size:22px; color:#000; margin:5px 0 5px 0}
h1.art-postheader a{text-align:left;text-decoration:none}
h1.art-postheader a:hover{text-decoration:underline}
h2.art-postheader,h2.art-postheader a,h2.art-postheader a:hover{font-size:18px; color:#000; margin:5px 0 5px 0}
h2.art-postheader a{text-align:left;text-decoration:none}
h2.art-postheader a:hover{text-decoration:underline}
.art-postheadericons{font-family:Arial,Helvetica,Sans-Serif;color:#000}
.art-postheadericons{padding:1px}
.art-post li{font-size:13px;padding:0 0 0 26px}
.art-post ul>li{background-image:url('../images/postbullets.png');background-repeat:no-repeat;padding-left:26px;margin-bottom:10px;overflow-x:visible;overflow-y:hidden}
.art-footer{position:relative;overflow:hidden;width:100%}
.art-footer-b{position:absolute;left:5px;right:5px;bottom:0;height:50px;background-image:url('../images/footer_b.png')}
.art-footer-r,.art-footer-l{position:absolute;height:50px;background-image:url('../images/footer_s.png');bottom:0}
.art-footer-l{left:0;width:5px}
.art-footer-r{right:0;width:10px;clip:rect(auto,auto,auto,5px)}
.art-footer-t{position:absolute;top:0;left:0;right:0;bottom:50px;background-color:#CFE7EC}
.art-footer-body{position:relative;padding:5px}
.art-footer-text p{padding:0;margin:0}
.art-footer,.art-footer a,.art-footer a:hover{color:#777;font-size:11px}
.art-footer-text{padding:0 10px 0 10px}
.art-footer,.art-footer-text,.art-footer p{text-align:center}
.art-footer a{color:#777;text-decoration:none}
.art-footer a:hover{color:#00A7E3;text-decoration:underline}
.art-page-footer {font-family:Arial;font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#0F93FF}
.art-page-footer{margin:1em;text-align:center;text-decoration:none;color:#3B4F63}
.art-content-layout .art-sidebar1{width:300px}
table.moduletable th{font-size:140%;padding:.5em 0}
.column_separator{padding-left:.4em}
table.moduletable th,legend{margin:0;font-weight:bold;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;padding-left:0;margin-bottom:10px;text-align:left}
span.article_separator{display:none}
.column_separator{padding-left:10px}
table.blog span.article_separator{display:none}
td.sectiontableheader{background:#EFEFEF;color:#333;font-weight:bold;padding:4px;border-right:1px solid #FFF}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px}
table.contentpaneopen,table.contentpane{margin:0;padding:0;width:auto}
table.register{margin-left: auto;margin-right: auto;width:auto}
form#form-login{text-align:left}
form#form-login fieldset{border:0 none;margin:0;padding:.2em}
#modlgn_username,#modlgn_passwd{margin: 1px; width:110px; height:14px; background-color:#fff; font-size:0.8em; border: 1px solid black}
#form-login-username,#form-login-password,#form-login-remember{display:block;margin:0}
fieldset{border:1px solid #CCC;margin-top:15px;padding:15px}
legend{margin:0;padding:0 10px}
#navigation{text-align:center}
div.banner0 {position:absolute; top:9px; left:600px; width:390px; height:90px}
div.gsearch {position:absolute; top:35px; left:275px; width:310px; height:30px}
.passlbl {margin-right:19px}
.userlbl {margin-right:5px}
.btnlgn {margin-left: 61px; height: 18px; font-size: 12px; font-weight: bold; background-color:#5CC388; color:#fff; border: 1px solid #000}
.passlink  {float:right; font-size:0.8em; text-decoration:none}
#system-readmore {border:none}
#system-message {background-color: #F4F7F8;border: 1px dashed #B2C2D1;border-radius: 5px;padding: 10px;margin:0}
#system-message ul>li {background-image: none;padding:0;text-align: center;margin-top: 0px;list-style-image: none}
dt {text-align: center;font-size: 16px;font-weight: bold;color: #68C890;display:block}


.fade {padding:0;margin:0}
#form-login-remember {float:right; font-size:10px}
.albperosu {background-color:#D74937; color:white; cursor: pointer}
.reglink {text-decoration:none; color:white; font-weight:bold; float:right}
.clicklogo {position: absolute;width: 255px;height: 100px;cursor: pointer}
.pagenav {padding:4px;margin-right:2px}
a.pagenav {border: 1px solid #B2C2D1;border-radius: 3px;text-decoration:none}
a.pagenav:hover {background-color: #68C890;color: white;}
/*Stiluri comentarii*/
/* Stiluri comentarii */
.jcomments-links{margin-top:10px;clear:both;text-align:left}
.comments-link,.readmore-link{padding:0 5px 5px 14px}
.comments-link{background-position:0 -27px}
.readmore-link{background-position:0 2px}
#jc a:link,#jc a:visited,#jc a:hover{outline:none; color:#3B5998; text-decoration:none}
#jc .clear{clear:both;height:1px;overflow:hidden}
#comments{margin:0;padding:0;width:100%;text-align:left;text-decoration:none;text-transform:none;text-indent:0}
#comments .comment-avatar{float:left;margin:0; padding: 0px 11px 8px 11px}
#comments .avatar-indent{padding-left:70px}
#comments .comment-avatar img{width:50px; height:50px; border:none!important; background-color: #EDEDED}
#comments .comment-anchor{color:#777;text-decoration:none;border:none}
#comments .comment-author{color:#3B5998;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .comment-title{color:#B01625;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .comment-date{font-size:11px;color:gray;margin:0}
#comments .comments-buttons {height:15px}
#comments .comment-body {margin:0 28px 5px 0; line-height: 14px}
#comments .comments-list{margin-left:60px;height:1%}
#comments .even,#comments .odd{background-image:none;background-color:transparent;color:#1A1A1A;font-size:11px; border:none;margin-left:0;margin-bottom:10px;padding:0}
#comments-form,#comments-form p{text-align:left;text-decoration:none;text-transform:none;text-indent:0}
#comments-form p{color:#777;font:normal 1em Verdana,Arial,Sans-Serif}
#comments-form p,#comments-form #comments-form-buttons,#comments-form {width:100%;font-size:11px;margin-top:10px;margin-bottom:8px;overflow:hidden;padding:0; background-color:#F1F1F1;border:none}
#comments-form label{color:#000;background-color:inherit;line-height:1.5em;padding-left:11px;margin:0;vertical-align:middle}
#comments-form input,#comments-form textarea{color:#444;background-color:#FFF;padding:0!important;margin:0;resize:none}
#comments-form input{width:39%;margin-bottom:2px;height:1.5em; overflow:hidden}
#comments-form input.checkbox{width:16px;line-height:1.5em;padding:0;margin-left:11px;vertical-align:middle;border:none}
#comments-form textarea{max-width:649px!important;width:90%;margin:0 10px 0px 0;float:right; font-size:11px; line-height:14px; overflow:hidden}
#comments-form-message{padding:5px 5px 5px 25px;margin-right:5px;display:block}
.comments-form-message-error{background-color:#FFD86F}
.comments-form-message-info{background-color:#DFEEFF}
#comments-form .counterpanel{height:13px;display:block;overflow:hidden;color:#CCC;padding:0;margin:0;border:1px solid #DDD;border-top-width:0;max-width:400px!important;width:350px;background-color:#EEE}
#comments-form .btn{float:right;margin-right:11px}
#comments-form .btn div{margin:0 -1px 0 0;float:left;background-color:#46CA67; border: solid 1px #899BC5; font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif}
#comments-form .btn a{text-decoration:none;height:22px;line-height:22px;font-size:11px;font-weight:bold;color:#fff;padding:0 5px;border:none}
#comments-form .btn a:hover{text-decoration:none}
#jc .rbox{margin:0;width:auto;overflow:hidden}
#jc .rbox div{text-align:left; line-height: 14px}
#jc .rbox_m{ width:auto;padding:0 8px;background-color:#FFF;line-height:100%}
#jc .rbox_b{margin-top:1px;border-bottom:1px solid #CCC;background-color:#FFF;height:6px}
#jc .rbox_bl{padding-left:13px}
#jc .rbox_br{height:13px;padding-right:13px}
/*Stiluri related*/
.rtih{width:100%;margin-top:15px}
.rtih_after{font-size:14px;font-weight:bold;clear:both}
.rtih_bloc{width:100%}
.rtih_entry{display:block;float:left;border-right-width:1px;border-right-style:solid;border-right-color:#DDD;border-bottom-style:none;border-bottom-width:initial;border-bottom-color:initial;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:6px;padding-right:6px;padding-bottom:6px;padding-left:6px;text-decoration:none;text-align:left;cursor:pointer;padding-right:20px;height:auto}
.rtih_entry:hover{background:#FAFAFA;text-decoration:none}
.rtih_desc:after{content:"..."}
.rtih_clear{clear:both}
.rtih_desc{margin-top:2px;display:block;color:gray;overflow:hidden;position:relative}
.plgRelatedThumbnailHorizontalLi{width:150px;float:left;display:inline;margin-right:15px;padding:0;font-size:12px;min-height:150px;list-style:none}
.rtih_img{padding:5px;background:#F7F7F7;border:1px solid #DDD;float:left;width:auto;height:auto}
.rtih_link{margin-top:2px;display:block;border:none;text-decoration:none}
.rtih_ago{font-weight:bold}
.jxtcnews, .jxtcnews a, .jxtcnews a:hover {font-size: 11px;min-height: 60px}
.blog .jxtcnews,  .blog .jxtcnews a , .blog .jxtcnews a:hover{font-size: 13px}
.blog .jxtcnews {border-bottom: 1px dashed #B2C2D1;min-height: 121px}
.catrec {float:right;margin:7px 0px 3px 3px}
.recsmart {display:none}
.slicknav_menu {display:none}
a.autor {color:#68C890}
.merci {display:none}
.verified {background-color:#68C890;padding:3px;border-radius: 3px;color:#fff;position:absolute;margin-top:-7px;font-size:12px}
.vfbadge {background-color:#68C890;padding:3px;border-radius: 3px;color:#fff;position:absolute;margin-top:-22px;font-size:12px}

/* Smartphone version*/
@media only screen and (min-device-width : 320px) and (max-device-width :800px) {
.art-content-layout .art-layout-cell {float:left}
.art-content-layout .art-sidebar1 {width:100%}
.art-sheet {width:100%}
.art-sheet {top:3px!important}
.art-post-body {padding:2px}
.art-postcontent p {margin:5px;}
div.art-header-png {left:0}
div.art-header-center {width:100%;left:0}
div.gsearch {display:none}
div.banner0 {display:none}
td.article_column {width:100%!important;float:left}
td.gmaps {float:left;padding-bottom:10px}
.column_separator {padding-left:0}
.celdesus , .catrec {display:none}
.recsmart {display:block}
.art-block.reclama {margin:0}
.merci{display:block;max-width:320px;max-height:100px;min-height:50px;text-align:left}

#comments-form label  {display:block}
#comments-form input {display:block;margin:0 0 5px 11px}
#comments-form textarea {float:left;margin:0 10px 0px 11px}
#comments-form input.checkbox {display:inline;margin:0 0 0 11px}
#comments-form-buttons label {display:inline}
.rtih_entry {border-right-style:none; border-bottom-style:none;padding-right:15px}

/* meniu mobil */
.art-nav {min-height:29px}
.art-nav-center {display:none}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:left;padding:5px 10px 5px 12px;line-height:1.125em;cursor:pointer;border-top-right-radius:4px}
.slicknav_btn a, .slicknav_btn a:hover, .slicknav_btn a:visited, .slicknav_btn a:active {text-decoration:none;color:#fff}
.slicknav_menu {display:block}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left}
.slicknav_menu .slicknav_icon{float:left;margin:.188em 0 0 .438em}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul,.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}
.slicknav_nav .slicknav_item{cursor:pointer}
.slicknav_nav .slicknav_row{display:block}
.slicknav_nav a{display:block;outline:none}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_menu:before,.slicknav_menu:after{content:" ";display:table}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px}
.slicknav_btn{text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#1E4F97}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon-bar{background-color:#F5F5F5}
.slicknav_menu{background:none}
.slicknav_nav{color:#FFF;margin:0;padding:0;font-size:.875em}
.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;background:#B4B6B7}
.slicknav_nav ul{padding:0;margin:0 0 0 20px}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}
.slicknav_nav a, .slicknav_nav a:link, .slicknav_nav a:visited , .slicknav_nav a:active{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#FFF;font-weight:bold;line-height:17px}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}
.slicknav_nav .slicknav_row:hover{background:#58C184;color:#000}
.slicknav_nav a:hover{background:#58C184;color:#000}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
}